<?xml version="1.0" encoding="UTF-8"?>
<classpath>
	<classpathentry excluding="org/getopt/luke/ScorersAspect.aj" kind="src" path="src"/>
	<classpathentry kind="con" path="org.eclipse.jdt.launching.JRE_CONTAINER"/>
	<classpathentry kind="lib" path="lib/js.jar"/>
	<classpathentry kind="lib" path="lib/lucene-analyzers-2.4.1.jar"/>
	<classpathentry kind="lib" path="lib/lucene-core-2.4.1.jar"/>
	<classpathentry kind="lib" path="lib/lucene-misc-2.4.1.jar"/>
	<classpathentry kind="lib" path="lib/lucene-snowball-2.4.1.jar"/>
	<classpathentry kind="output" path="eclipse"/>
</classpath>
